.upgradeMask {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 9999999;
}

.notice-close-btn {
    background: #505051;
    float: right;
    position: relative;
    top: 0;
    right: 0;
    width: 80px;
    height: 80px;
    border-bottom-left-radius: 100%;
    cursor: pointer;
}

.btn-line {
    width: 25px;
    height: 2px;
    border-bottom: 1px solid #CAC8C8;
    background: #CAC8C8;
    position: absolute;
    top: 35px;
    left: 35px;
}

.btn-line-left {
    transform: rotate(135deg);
}

.btn-line-right {
    transform: rotate(45deg);
}

.notice-content {
    width: 900px;
    height: 506px;
    background: #fff;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -450px;
    margin-top: -243px;
}

.notice-flag {
    float: left;
    margin-top: 97px;
    padding-left: 50px;
    color: #fff;
    width: 237px;
    font-size: 18px;
}

.notice-outer {
    height: 100%;
    width: 100%;
    text-align: center;
}

.notice-inner {
    padding: 50px;
}

.notice-title {
    font-weight: 700;
    padding: 80px 0 10px 20px;
    font-size: 22px;
}

.notice-info {
    line-height: 25px;
    text-align: left;
    text-indent: 35px;
    margin: 0 60px;
}

.notice-info * {
	font-size: 16px;
}